CNAF - Bug #648

[HR-Payroll] Tuning Untuk Performance Running
12/17/2021 04:54 PM - ikawati basri

Status: Closed Start date: 12/17/2021
Priority: High Due date: 03/14/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Pak Ucup,

Di CNAF saat running payroll satu bulan untuk 700 employee memakan waktu sampai 6 jam. Bahkan saat running di Desember
yang meretro sampai january, proses payrolinya memakan waktu sampai 11 jam. Mohon bantuannya, untuk diperiksa penyebab
kondisi tersebut terjadi.

Untuk pengecekan perlu remote ke anydesk CNAF, nanti saya buat janji dengan tim CNAF kalau pak Ucup udah siap.
Terimakasih.

Salam,

Ika

History

#1 - 03/07/2022 05:23 PM - Kezia Pawitra Yulianti
- Due date changed from 12/21/2021 to 03/14/2022

- Status changed from New to Assigned
#2 - 03/07/2022 05:27 PM - Mr. Yusuf
ikawati basri wrote:

Pak Ucup,

Di CNAF saat running payroll satu bulan untuk 700 employee memakan waktu sampai 6 jam. Bahkan saat running di Desember yang meretro
sampai january, proses payrolinya memakan waktu sampai 11 jam. Mohon bantuannya, untuk diperiksa penyebab kondisi tersebut terjadi.

Untuk pengecekan perlu remote ke anydesk CNAF, nanti saya buat janji dengan tim CNAF kalau pak Ucup udah siap.
Terimakasih.

Datanya diarchive aja utk tahun awal-2019. Bintar bs bantu nanti.
Salam,

lka

#3 - 03/07/2022 05:28 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Muhammad Bintar

#4 - 04/11/2022 01:07 PM - ikawati basri

- Status changed from Assigned to Closed
